<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfmcVt7wRY65a7-d12U6pqpZ2V8sEjx_IxvGsQrTmYkWv44pQrw_9vNTCwtF-PEgXN4Deu6CNCHWRjVWkNRnds8pZMTMgefOc2GVJBhGgD8T8pN5t6YkKY_ywTzxtlTw2JPlS-4_0WVtT-PbK-3zXNHRVjErCISvWwsiXrC4QEQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">092be52c-13e1-44a5-891c-3c75e1e4c245</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757732327" />
</map>
